How to install gap on Debian 9 (Stretch)